Debian Bug report logs - #654614
ITA: byzanz -- Small screencast creator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastian Venthur <venthur@debian.org>

Date: Wed, 4 Jan 2012 15:57:02 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version byzanz/0.3.0+git20120930-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#654614; Package wnpp. (Wed, 04 Jan 2012 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Venthur <venthur@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 04 Jan 2012 15:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastian Venthur <venthur@debian.org>
To: submit@bugs.debian.org
Subject: O: byzanz -- Small screencast creator
Date: Wed, 04 Jan 2012 16:44:11 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org


Hi,

I orphan the package byzanz. Upstream is still alive and the package
is realively easy to maintain. It has currently 5 bugs w/ severity <=
normal.


Cheers,

Bastian



- -- 
Bastian Venthur                                      http://venthur.de
Debian Developer                                 venthur at debian org

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJPBHPDAAoJEI6IlUTZhQANqeAP/0Gs3ei6UlEa4uS3hx2NjIBL
btqvQjqMxFy6NjVOjFEEtQ+DLoINgLKu8igciQxD7nGmUF94y1Ux6lnjXsxQDiXH
vf9uaPtVQRfyYccibJvUAsfGGeB3XJ8mSq6XdrNs6ebml7yBzHiM6doj60HhxLiO
cmobthHam5i5ui+JIoXkACIP907rxFU1w0EOZkiKcINDb2qKdu3bPi8c9M8BNx4Y
vfGaaEYzZd58iRufL0yqfHrU0RY+hq8WFtAf1C2iNBC42ye5K/PdJCbjqle2TrY3
fc6XBK0NhlX7gmttBofse2O9Exk07LOExxIe4z5pPrNj90tBRa15MGs9vI+aTFgk
ejNira/SzGZ31JnGcwKFYQF/PtTy9ardxN0+uHVDYQwmQPAC0R2l37QAnAt9Rk6f
2F0i5AolvB2eBEe1knwwHvB8p0AgTGbVVqHt2LKiajZEgQjrhKoh/UM6Sm1Hth2R
SO0uyLtLwP1WeNSDGPhoGKO6JB+f06eSUVsyiEcwEHCImAf66EcEEzOn6IcVcSuR
RNsBf55ffHhfFiou4UkCz2mx8c7JRVyL3pI0gOTg8TLs6ZcDImm0OrWnOn8KASxR
X/+Ihs90cdLGw+HR4BbahoYK4eqgQ7iwsCCKSfp4VFxorPwGVLdAmzUB9hjZWVI3
uFjLT9e4AAWW6YcFfMhw
=aJxD
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654614; Package wnpp. (Sun, 16 Sep 2012 11:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 16 Sep 2012 11:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 654614@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 654614@bugs.debian.org
Subject: ITA: byzanz -- Small screencast creator
Date: Sun, 16 Sep 2012 13:19:32 +0200
[Message part 1 (text/plain, inline)]
retitle 654614 ITA: byzanz -- Small screencast creator
owner 654614 !
thanks

Hi,

i intend to adopt byzanz and will transform the package to the new 3.0 (quilt)
format. I've already started working on it and i will document the
progress by mailing to this bug report.

Regards
Markus
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: byzanz -- Small screencast creator' from 'O: byzanz -- Small screencast creator' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 16 Sep 2012 11:24:08 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 16 Sep 2012 11:24:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654614; Package wnpp. (Tue, 02 Oct 2012 19:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 02 Oct 2012 19:12:03 GMT) Full text and rfc822 format available.

Message #19 received at 654614@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 654614@bugs.debian.org
Subject: ITA: byzanz -- Small screencast creator
Date: Tue, 02 Oct 2012 21:09:51 +0200
[Message part 1 (text/plain, inline)]
Hi all

I'm almost finished, the package needs a little more testing but in
total it's already very useable.

You can download the source package here, if you want to help testing it:

dget -x
ftp://46.182.19.209/debian/pool/main/b/byzanz/byzanz_0.3.0+git20120930-1.dsc

Changelog so far:


  * New Maintainer. (Closes: #654614)
  * New Upstream git snapshot which adds various translations.
  * Switch to packaging format 3.0 (quilt).
  * Create patches instead of modifying the sources.
    - Remove config.sub and config.guess and add them automatically with
      autotools-dev.
    - Incorporate the last NMUs and create proper patches for them.
    - Add patches from Jari Aalto again which were overwritten by the
      last NMUs.
    - Fix missing applet icon.
  * debian/rules:
    - Simplify debian/rules by using dh.
    - Build with hardening+=all.
    - Build with -Wl, --as-needed to avoid unnecessary dependencies.
  * debian/control:
    - Add autotools-dev to Build-Depends.
    - Homepage field: Point to the git repository because the old
      homepage does
      not exist anymore.
    - Remove the VCS-field because it points to the upstream repository.
      (Closes: #685358)
    - Description: Make clear that Byzanz is an applet and command line
      tool.
    - New Standards-Version 3.9.4, no changes needed.
  * Bump compat level to 9.
  * Add a short introductory manpage for Byzanz which points to byzanz-
    record and byzanz-playback. (Closes: #606673)
  * Improve README.Debian and make clear where you can find the panel
    applet.
    Create examples in case you can only use the command line tools.
    (Closes: #606676)
  * Fix the wrong command in byzanz-playback's synopsis.
    (Closes: #641663)
  * Update debian/copyright to copyright format 1.0.
  * Change the license to GPL-3+, LGPL-3+ and Public Domain where
    necessary.

[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 654614: 689692 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 05 Oct 2012 16:21:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654614; Package wnpp. (Fri, 21 Dec 2012 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Dec 2012 22:57:03 GMT) Full text and rfc822 format available.

Message #26 received at 654614@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 654614@bugs.debian.org
Subject: ITA: byzanz -- Small screencast creator
Date: Fri, 21 Dec 2012 23:52:25 +0100
[Message part 1 (text/plain, inline)]
I'm still looking for a sponsor. The latest package is available at

http://mentors.debian.net/package/byzanz


[signature.asc (application/pgp-signature, inline)]

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Tue, 08 Jan 2013 02:51:10 GMT) Full text and rfc822 format available.

Notification sent to Bastian Venthur <venthur@debian.org>:
Bug acknowledged by developer. (Tue, 08 Jan 2013 02:51:10 GMT) Full text and rfc822 format available.

Message #31 received at 654614-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 654614-close@bugs.debian.org
Subject: Bug#654614: fixed in byzanz 0.3.0+git20120930-1
Date: Tue, 08 Jan 2013 02:47:33 +0000
Source: byzanz
Source-Version: 0.3.0+git20120930-1

We believe that the bug you reported is fixed in the latest version of
byzanz, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654614@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated byzanz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Oct 2012 18:09:11 +0200
Source: byzanz
Binary: byzanz
Architecture: source amd64
Version: 0.3.0+git20120930-1
Distribution: unstable
Urgency: low
Maintainer: Markus Koschany <apo@gambaru.de>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 byzanz     - small screencast creator
Closes: 606673 606676 641663 654614 685358
Changes: 
 byzanz (0.3.0+git20120930-1) unstable; urgency=low
 .
   * New Maintainer. (Closes: #654614)
   * New Upstream git snapshot which adds various translations.
   * Switch to packaging format 3.0 (quilt).
   * Create patches instead of modifying the sources.
     - Remove config.sub and config.guess and add them automatically with
       autotools-dev.
     - Incorporate the last NMUs and create proper patches for them.
     - Add patches from Jari Aalto again which were overwritten by the last
       NMUs.
     - Point out in byzanz-record manpage that byzanz supports webm.
   * debian/rules:
     - Simplify debian/rules by using dh.
     - Build with parallel and hardening+=all.
     - Build with -Wl, --as-needed to avoid unnecessary dependencies.
   * debian/control:
     - Add autotools-dev to Build-Depends.
     - Homepage field: Point to upstream's git repository because the old
       homepage does not exist anymore.
     - Byzanz will be maintained in a Debian git repo from now on. Add
       corresponding Vcs-fields. (Closes: #685358)
     - Description: Make clear that Byzanz is an applet and command line tool.
     - New Standards-Version 3.9.4.
   * Bump compat level to 9.
   * Add a short introductory manpage for Byzanz which points to byzanz-record
     and byzanz-playback. (Closes: #606673)
   * Improve README.Debian and make clear where you can find the panel applet.
     Create examples in case you can only use the command line tools.
     (Closes: #606676)
   * Fix the wrong command name in byzanz-playback's synopsis. (Closes: #641663)
   * Update debian/copyright to copyright format 1.0.
   * Update the license to GPL-3+, LGPL-3+ and Public Domain where necessary.
Checksums-Sha1: 
 8efac0ede26f0a8c04bedcddb06ba7400c07177c 2081 byzanz_0.3.0+git20120930-1.dsc
 743ee0d9526f31e65b178044f2cfa507ce0343c1 123881 byzanz_0.3.0+git20120930.orig.tar.gz
 ded0d324902e1030b94938dbea4c9a52ba0f0183 8800 byzanz_0.3.0+git20120930-1.debian.tar.gz
 f25808d1c8e91080bccd4b68f9b622ae9ee9bb1f 179134 byzanz_0.3.0+git20120930-1_amd64.deb
Checksums-Sha256: 
 c0df48feee312489d608a5f02fd76eec5a5a541a00f9e49cb8bf82fce588c38b 2081 byzanz_0.3.0+git20120930-1.dsc
 0f7d2b56a13ddee0d8be7255a37668f123c78697efa11d2521bd4652b4c973c5 123881 byzanz_0.3.0+git20120930.orig.tar.gz
 11cbe6e221b8ee87e3cab8e891311e78d96d3ded685017564ba4cfbdbf91d7dc 8800 byzanz_0.3.0+git20120930-1.debian.tar.gz
 022355d57aecb40240ad30963643186471db4f73d0112411fac7371fa4306c37 179134 byzanz_0.3.0+git20120930-1_amd64.deb
Files: 
 ac593ee68a5a958043f5caaf7427c4af 2081 graphics optional byzanz_0.3.0+git20120930-1.dsc
 e046e2c143e2a6d351e649bf37eb3442 123881 graphics optional byzanz_0.3.0+git20120930.orig.tar.gz
 a0759f1341de359f5d55eeb5a20dbffa 8800 graphics optional byzanz_0.3.0+git20120930-1.debian.tar.gz
 b90e48f6d87daf07563381c3e3aa8360 179134 graphics optional byzanz_0.3.0+git20120930-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ63y5AAoJEHQmOzf1tfkTpGwP/19UeK/6JXXlFDtlM2EfQhvl
pMq3+claJPgq5bSiKdjAiQ+PJ7qc2MITw3V0lsO5YaGG57LZl/pdI+6SJyeUj3Wk
DyKjQEeWBCX7yf2QYFcNXTw8yjVYv/jh6ImHPShqMAVCL2I+jb9496JQyVAZhJt3
EfSMe2lkJfLkCstAmegbfsfF/jusm7IFlU7Gn/S+4hPgql2mh7+0oh79LevhzuHt
NHsYsyoNehhBQSzYPM8V2mFpouImglZUPUiKaVqKXTExL0fY00CsX6lf14DqYLTK
uwwYlXXd/sPnXGPJMLyd4pZ0fN0f3cwXKk2JKLzUSPc964zcP/iP7DYEDsbI7m+0
9EDdsqobVAwoNSpLo+lrU9UQUGTAmt09shSS5rndgGhx7xXa6YlPaFg6ajFGK9au
rfD4ewUeAF8GwLx+xxT1nKArPik2IlqURHYy5rcgX8ySuRRyTfIshVx6wN2fwg/b
owEUYYvj44BJFuiBpc4tUiMHk2VAHg0E/2OJRZUSmnQCPqvgvFWqXa8TushBRgHQ
W8MbQFXEQcBzEjEgIRYrgSfZHjn2oe9Gug5wTwicX4AWpD8e82ylS4bn36Helw2y
/ulttVbLVFp+yBIpkZvOLjkqh1OnAlSwsbMi3IglHOXiniY8cc5MvfZPYlWONQer
qF/EUzApl2w8noMzlSgM
=bveW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Feb 2013 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:12:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.